/* Блок подписки на соц сети в посте */
.cyber-post-after-subscribe {
	display: block;
	padding-bottom: 15px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 25px;
}

.cyber-post-after-subscribe__title {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 15px;
}

.cyber-post-after-subscribe__content {
	text-align: center;
}
.cyber-post-after-subscribe__content-box {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px;
}


.cyber-post-after-subscribe__content .news-to-post input[type="text"],
.cyber-post-after-subscribe__content .news-to-post input[type="email"]{
	width: 240px;
	margin-right: 10px;
	height: 24px;
	outline: 1px solid #ccc;
}
.cyber-post-after-subscribe__content .subscribe-button {
	float: none!important;
	width: auto!important;
}
.cyber-post-after-subscribe__content .news-to-post BUTTON.but-green{
	width: 100px;
}